Subject: RE: CVS b0rked?
From: "Dave Korn" <[email-masked]>
To: <[email-masked]>
Date: Thu, 15 Jan 2004 18:18:16 -0000

> -----Original Message-----
> From: Brian Ford [mailto:spamspamspam@eggchipsandspam] 
> Sent: 15 January 2004 17:50
> To: Dave Korn
> Cc: [email-masked]
> Subject: RE: CVS b0rked?

> Please don't include plain text email addresses in the body 
> of messages.
> They are food for spam harvesters.  I imagine this was just 
> an oversight as I think I have seen you remove them before?

  Oops, yes indeed.  Sorry.  It happened because I replied to the copy you
sent me directly instead of to the copy which came via the listserv with the
redacted headers.  So I quoted an addy, but then again you've been Cc'ing
posters as well as sending to the list.  Chalk us up one minor breach of
list etiquette each!

> > > [snip]
> > > > FAIL: pthread/cancel11.c (execute)
> > > >
> > > I don't see this one on NT4.
> > >
> >   I repeated 'make check', and it repeated.

> There should be no reason to rebuild under a different Cygwin 
> DLL version.

  Agreed, unless by some terrible coincidence there's a bug in the snapshot
version that impacts on the compiler in some subtle way.  However that's a
pretty unlikely possibility I agree.

> However, if you did not do a clean build as I suggested after 
> CGF fixed the CVS tree, I would again recommend it.

  Yeh, I just completely rm my obj and install dirs every time.
 
> You could try to debug it :).

  Ya never know, I might just do that.  Is it worth rebuilding with
--enable-debugging at configure time ?  I dunno how much worthwhile that
will actually give me....

      DaveK

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/